ufw

Comment 4 for bug 1962732

Revision history for this message
Jamie Strandboge (jdstrand) wrote :

The current setup.py is ancient. I need to take a hard look at it and survey my options. My priorities are to have a similar if not equivalent install experience (quite a few distros package ufw) while also doing the right thing wrt Debian python packaging. Any other niceties for development I can just change as needed. Thanks for the additional info.